"Popover_Authentication_Certificates" = "Pilih sertifikat yang akan digunakan untuk autentikasi.";
"Popover_Authentication_Hybrid" = "Silakan pilih sertifikat gateway VPN.";
"Popover_Authentication_StaticKeyFile" = "Harap impor file kunci statis.";
"Popover_ConnectionConfigurationDropzone" = "Harap berikan file konfigurasi.";
"Popover_ConnectionName" = "Harap berikan nama untuk koneksi";
"Popover_DNSServers" = "Masukkan alamat IP server DNS jarak jauh, atau matikan DNS jarak jauh.";
"Popover_LocalIdentifier" = "Silakan masukkan pengenal lokal. Pengenal lokal sesuai dengan pengenal jarak jauh (!) atau pengenal rekan pada gateway VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 bukan Alamat Lokal yang valid. Jika Anda tidak tahu apa yang harus dimasukkan, biarkan bidang ini kosong. Informasi lebih lanjut tersedia di manual.";
"Popover_Phase1Authentication" = "Harap pilih setidaknya satu algoritma autentikasi untuk digunakan pada fase 1.";
"Popover_Phase1DH" = "Silakan pilih grup Diffie-Hellman (DH) untuk fase 1.";
"Popover_Phase1Encryption" = "Harap pilih setidaknya satu algoritma enkripsi untuk digunakan pada fase 1.";
"Popover_Phase1Hash" = "Harap pilih setidaknya satu algoritma hash untuk digunakan di fase 1.";
"Popover_Phase2Auth" = "Harap pilih setidaknya satu algoritma autentikasi untuk digunakan pada fase 2.";
"Popover_Phase2Encryption" = "Harap pilih setidaknya satu algoritma enkripsi untuk digunakan di fase 2.";
"Popover_RemoteIdentifier" = "Silakan masukkan pengenal jarak jauh. Jika Anda tidak mengetahui pengenal jarak jauh, Anda juga dapat memilih untuk tidak memverifikasi pengenal jarak jauh.";
"Popover_RemoteNetworks_Empty" = "Silakan masukkan jaringan jarak jauh. Jaringan jarak jauh adalah jaringan yang Anda sambungkan melalui VPN.";
"Popover_RemoteNetworks_H2E" = "Jaringan jarak jauh memiliki masker jaringan /0 (yaitu, semuanya). Jika Anda bermaksud untuk men-tunnel semua lalu lintas Internet melalui VPN, silakan ubah topologi ke Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Jaringan jarak jauh memiliki masker jaringan /32 (yaitu, satu host). Jika itu yang ingin Anda atur, ubah topologi ke Host ke Host.";
"Popover_RemoteNetworks_Invalid" = "Jaringan jarak jauh diformat secara tidak benar. Harap masukkan alamat jaringan dan masker jaringan (misalnya, 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Terlalu sedikit jaringan jarak jauh yang dikonfigurasi. Harap masukkan setidaknya {{COUNT}} jaringan jarak jauh.";
"Popover_RemoteNetworks_TooMany" = "Terlalu banyak jaringan jarak jauh yang telah dikonfigurasi. Harap batasi jumlah jaringan jarak jauh menjadi {{COUNT}} atau kurang.";
"Popover_SearchDomains" = "Silakan masukkan domain pencarian untuk menggunakan server DNS jarak jauh untuk domain pencarian tertentu, atau konfigurasikan server DNS jarak jauh untuk digunakan untuk semua domain.";
"Popover_VPNDomain" = "Masukkan domain tujuan.";
"Popover_VPNExemptNetworks" = "Pengaturan jaringan tidak valid";
"Popover_VPNGateway" = "Masukkan nama host atau alamat IP publik (WAN) dari gateway VPN Anda.";
"Popover_VPNGatewayPublicAddress" = "Silakan gunakan alamat publik - alamat yang dimasukkan tampaknya bersifat pribadi.";
"Popover_VPNGatewayURL" = "Masukkan nama host atau alamat IP publik (WAN) dari gateway VPN Anda.";
"Popover_Xauth" = "Harap atur nama pengguna & kata sandi saat menggunakan Mode Hibrida";
